Wireshark-bugs: [Wireshark-bugs] [Bug 4052] Wireshark doesn't load - libpixman version incompati
Date: Sun, 27 Sep 2009 01:50:04 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=4052


Michael Tüxen <[email protected]> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |[email protected]




--- Comment #3 from Michael Tüxen <[email protected]>  2009-09-27 01:50:01 PDT ---
The Wireshark binaries should be able to run on the latest Mac OS X
10.5.8 with all Software Updates from the build-in updater applied.
This does not include separate X11 updates.

So try to update to 10.5.8. This is what the buildslave runs.


-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.